@media (max-width: 1119.98px) {
.menu ul li a{margin: 0 10px;}
.cbd-box .icon{ height: auto;}
.menu ul li a{margin: 0 10px;}
.headertextin{ width: 70%;}
#thumbs10{ width: 45%;}
.ourorigins h4{font-size: 55px;line-height: 53px;}
.callicon10 {
  margin-right: 10px;
  width: 40px;
}
.footerimg {
  position: absolute;
  height: 390px;
  width: 500px;
}
.footerimg h3{font-size: 50px;}

}

@media (max-width: 991.98px) {

.header-body {
  padding: 10px 0;
}
#big10 .item{ height: 500px;}
.headertextin {
    width: 50%;top: 18%;
  }
.headertextin h2 {
  font-size: 90px;
  color: #fff;
  line-height: 83px;
}
  #thumbs10 {
    width: 60%;
  }

.aboutimg10 {
  margin-right: 0px;
}
  .ourorigins h4 {
    font-size: 40px;
    line-height: 40px;
  }

.case_studiesin .justify-content-between{justify-content: center !important;}
.capabilitiesimg{ margin-bottom: 20px;}
.item10{ display: none;}
.cbd-box .icon-box{height: 400px;}
.cbd-carousel .owl-item.active.center .servicetext{right: 0px;
  left: 0px;
  margin: 0 auto;}
  .cbd-carousel .owl-nav{width: initial;}
  .cbd-carousel .owl-nav .owl-prev{left: 0px;position: absolute;}
.cbd-carousel .owl-nav .owl-next{right: 10px;position: absolute;}
.cbd-carousel{ height: 400px;}
.planin{ padding-top: 40px !important;}
  .footerimg {
    position: relative;
    width: 100%;
  }
.Copyright {display: block !important;
  margin-top: 0px;
}
  .footertext {
  margin-top: 30px;
}
	.footerin{ display:none;}	
	 .footerimg h3 {
    font-size: 50px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
  }
	
}


@media (max-width: 767.98px) {

  .headertextin {
    width: 100%;
    top: 18%;
    left: 0px;
    margin: 0 auto;
    text-align: center;
  }
 #thumbs10 {
    width: 85%;
  }

.p-70 {
  padding: 40px 0;
}
  .ourorigins h4 {
    font-size: 33px;
    line-height: 35px;
  }
  .agencyleft {
  width: 100%;
}
 .Copyright {
    margin-top: 0px;
    display: block !important;
  }
	#big .item{ height:auto;}
	#thumbs .item{height: 70px;}
	.aboutin101{order:2}
	.aboutin10img{ order:1}
	.Copyright p, .Copyright p a{ text-align:center;}
	
}	
@media (max-width: 639.98px) {

  #big10 .item {
    height: 400px;
  }
 .headertextin h2 {
    font-size: 50px;
    color: #fff;
    line-height: 60px;
  }
  #thumbs10 {
    width: 100%;
  }
  #thumbs10 .item{height: 85px;}

 .ourorigins h4 {
    font-size: 30px;
    line-height: 30px;
  }
.capabilitiesimg10 {
  height: 250px;
  margin-bottom: 10px;
}
.headertext {
  margin-bottom: 20px;
}
.headertext h4{font-size: 35px;}
.cbd-carousel .owl-item.active.center .servicetext{ padding: 25px;}
.cbd-box h4{font-size: 35px;line-height: 40px;}
 .aboutimg10 {
    margin-right: 0px;
    margin-bottom: 15px;
  }
	    #big10 .item {
        height: 355px;
    }
	.planimg img{width: 100%;}
	
	form.mt-8.text-\[1\.3rem\] {
    display: flex
;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}
	input#password {
    padding: 7px 0px !important;
   
}
	button.w-full.px-4.py-2.mt-4.bg-light.rounded-sm.font-serif {
    margin-top: 0px !important;
}
	button.w-full.px-4.py-2.mt-4.bg-light.rounded-sm.font-serif {
    margin-top: 0px !important;
}
	h1.uppercase.text-6xl.text-center {
    font-size: 40px;
}
	
	
	
}
@media (max-width: 479.98px) {
 
.headertextin h2 {
    font-size: 40px;
    color: #fff;
    line-height: 50px;
  }
#thumbs10{ padding: 5px;}
  #thumbs10 .item {
    height: 85px;width: 95px;
  }
  .headertext h4 {
    font-size: 25px;line-height: 25px;
  }
  .capabilitiesimg {
  position: relative;
  height: 300px;
}
.videoround1{width: 80px;
  height: 80px;}
	
	.footerimg h3{font-size: 35px;}	
	input#password {
    width: 100%;
}
	button.w-full.px-4.py-2.mt-4.bg-light.rounded-sm.font-serif {
    display: block !important;
    width: 100% !important;
		color: #000 !important;
}
    form.mt-8.text-\[1\.3rem\] {
        display: block;
        justify-content: center;
        align-items: center;
        margin-top: 16px;
    }	
}
@media (max-width: 410px){

  
}
